.btn-read {
background: transparent;
border-radius: 0;
border: 1px solid rgba(255, 255, 255, 0.21);
color: #fff;
font-weight:100;
font-size:14px;
}

.btn-read:hover{
border-radius: 0;
border: 1px solid rgba(255, 255, 255, 0.51);
color: #fff;
}
	
.section-box-ten{
background: radial-gradient(#6e6e6e,#2f2f2f);
background: -webkit-radial-gradient(#6e6e6e,#2f2f2f);
background: -moz-radial-gradient(#6e6e6e,#2f2f2f);
color: #fff;
position: relative;
overflow:hidden;
}

.m-btm15{
margin-bottom:15px;
}

.m-btm20{
margin-bottom:25px;
}


.section-box-ten figure {
position: absolute;
text-align: center;
padding: 20px 2px 25px 2px;
width: 100%;
height: 100%;
background: rgba(0, 0, 0, 0.31);
 bottom: -74%;
transition: ease-in-out .5s;
margin-bottom: 0;
font-size: 16px;
line-height: 26px;
}
.section-box-ten:hover figure {
bottom:0;
background: rgba(38, 154, 71, 0.65);
text-align:center;
padding-top:40px;
}

.section-box-ten:hover figure h3 {
color:#fff;
}

	
.section-box-ten figure h3{
margin: 0;
font-size:17px;
text-align:center;
color:#fff;
font-family: 'Montserrat', sans-serif;
font-weight:bold;
text-transform:uppercase;
margin-bottom:18px;
}

.section-box-ten img{
height: auto;
}


/*-- Beauty ---*/
.section-box-ten beauty {
position: absolute;
text-align:center;
padding:25px 19px 25px 19px;
width: 100%;
height:100%;
background: rgba(0, 0, 0, 0.31);
bottom: -85%;
transition: ease-in-out .5s;
margin-bottom:0;
font-size:16px;
line-height:26px;
}

.section-box-ten:hover beauty {
bottom:0;
background: rgba(255, 86, 118, 0.71);
text-align:center;
padding-top:60px;
}

.section-box-ten beauty h3{
margin: 0;
font-size:20px;
text-align:center;
color:#fff;
font-family: 'Montserrat', sans-serif;
font-weight:bold;
margin-bottom:18px;
text-transform:uppercase;

}

.section-box-ten:hover beauty h3 {
color:#fff;
}

/*-- Dining ---*/
.section-box-ten dining {
position: absolute;
text-align:center;
padding:25px 19px 25px 19px;
width: 100%;
height:100%;
background: rgba(0, 0, 0, 0.31);
bottom: -85%;
transition: ease-in-out .5s;
margin-bottom:0;
font-size:16px;
line-height:26px;
}

.section-box-ten:hover dining {
bottom:0;
background-color:rgba(178, 94, 217, 0.71);
text-align:center;
padding-top:60px;
}

.section-box-ten dining h3{
margin: 0;
font-size:20px;
text-align:center;
color:#fff;
font-family: 'Montserrat', sans-serif;
font-weight:bold;
text-transform:uppercase;
margin-bottom:18px;
}
.section-box-ten:hover dining h3 {
color:#fff;
}



/*-- Fitness ---*/
.section-box-ten fitness {
position: absolute;
text-align:center;
padding:25px 19px 25px 19px;
width: 100%;
height:100%;
background: rgba(0, 0, 0, 0.31);
bottom: -85%;
transition: ease-in-out .5s;
margin-bottom:0;
font-size:16px;
line-height:26px;
}

.section-box-ten:hover fitness {
bottom:0;
background-color:rgba(71, 159, 67, 0.71);
text-align:center;
padding-top:60px;
}

.section-box-ten fitness h3{
margin: 0;
font-size:20px;
text-align:center;
color:#fff;
font-family: 'Montserrat', sans-serif;
font-weight:bold;
text-transform:uppercase;
margin-bottom:18px;
}
.section-box-ten:hover fitness h3 {
color:#fff;
}

/*-- Days Out ---*/
.section-box-ten daysout {
position: absolute;
text-align:center;
padding:25px 19px 25px 19px;
width: 100%;
height:100%;
background: rgba(0, 0, 0, 0.31);
bottom: -85%;
transition: ease-in-out .5s;
margin-bottom:0;
font-size:16px;
line-height:26px;
}

.section-box-ten:hover daysout {
bottom:0;
background-color:rgba(243, 179, 56, 0.71);
text-align:center;
padding-top:60px;
}

.section-box-ten daysout h3{
margin: 0;
font-size:20px;
text-align:center;
color:#fff;
font-family: 'Montserrat', sans-serif;
font-weight:bold;
text-transform:uppercase;
margin-bottom:18px;
}
.section-box-ten:hover daysout h3 {
color:#fff;
}

/*-- Night Clubbing ---*/
.section-box-ten nightclubing {
position: absolute;
text-align:center;
padding:25px 19px 25px 19px;
width: 100%;
height:100%;
background: rgba(0, 0, 0, 0.31);
bottom: -85%;
transition: ease-in-out .5s;
margin-bottom:0;
font-size:16px;
line-height:26px;
}

.section-box-ten:hover nightclubing {
bottom:0;
background-color:rgba(44, 88, 215, 0.71);
text-align:center;
padding-top:60px;
}

.section-box-ten nightclubing h3{
margin: 0;
font-size:20px;
text-align:center;
color:#fff;
font-family: 'Montserrat', sans-serif;
font-weight:bold;
text-transform:uppercase;
margin-bottom:18px;
}
.section-box-ten:hover nightclubing h3 {
color:#fff;
}


/*-- Travels ---*/
.section-box-ten travels {
position: absolute;
text-align:center;
padding:25px 19px 25px 19px;
width: 100%;
height:100%;
background: rgba(0, 0, 0, 0.31);
bottom: -85%;
transition: ease-in-out .5s;
margin-bottom:0;
font-size:16px;
line-height:26px;
}

.section-box-ten:hover travels {
bottom:0;
background-color:rgba(255, 104, 57, 0.71);
text-align:center;
padding-top:60px;
}

.section-box-ten travels h3{
margin: 0;
font-size:20px;
text-align:center;
color:#fff;
font-family: 'Montserrat', sans-serif;
font-weight:bold;
text-transform:uppercase;
margin-bottom:18px;
}
.section-box-ten:hover travels h3 {
color:#fff;
}


/*-- Holidays ---*/
.section-box-ten holidays {
position: absolute;
text-align:center;
padding:25px 19px 25px 19px;
width: 100%;
height:100%;
background: rgba(0, 0, 0, 0.31);
bottom: -85%;
transition: ease-in-out .5s;
margin-bottom:0;
font-size:16px;
line-height:26px;
}

.section-box-ten:hover holidays {
bottom:0;
background-color:rgba(31, 167, 232, 0.71);
text-align:center;
padding-top:60px;
}

.section-box-ten holidays h3{
margin: 0;
font-size:20px;
text-align:center;
color:#fff;
font-family: 'Montserrat', sans-serif;
font-weight:bold;
text-transform:uppercase;
margin-bottom:18px;
}
.section-box-ten:hover holidays h3 {
color:#fff;
}




/*------FIGURE----*/
.hovereffect {
width: 100%;
height: 100%;
float: left;
overflow: hidden;
position: relative;
text-align: center;
cursor: default;
background: #fff;

  
}

.hovereffect .overlay {
width: 100%;
height: 100%;
position: absolute;
overflow: hidden;
top: 0;
left: 0;
cursor:pointer;
}

.hovereffect:hover {
box-shadow:1px 16px 15px -10px rgba(0,0,0,0.5);

}

.hovereffect img {
display: block;
position: relative;
max-width: none;
width: calc(100% + 20px);
-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
transition: opacity 0.35s, transform 0.35s;
-webkit-transform: translate3d(-20px,0,0);
transform: translate3d(-20px,0,0);
-webkit-backface-visibility: hidden;
backface-visibility: hidden;

}

.hovereffect:hover img {
opacity:1;
filter: alpha(opacity=40);
-webkit-transform: translate3d(0,0,0);
transform: translate3d(0,0,0);

}

.hovereffect h2 {
color: #fff;
text-align: center;
position: relative;
font-size:16px;
overflow: hidden;
padding:15px;
background-color: rgba(0, 0, 0, 0.3);
bottom:0;
position: absolute;
width: 100%;
margin-bottom:0px;	
transition:.3s;
}

.hovereffect h2:hover{
padding:15px 15px 20px 15px;
}

.hovereffect h2:after {
position: absolute;
bottom: 0;
left: 0;
width: 100%;
height:2px;
background-color: rgba(255, 255, 255, 0.9);
content: '';
-webkit-transition: -webkit-transform 0.35s;
transition: transform 0.35s;
-webkit-transform: translate3d(-100%,0,0);
transform: translate3d(-100%,0,0);

}

.hovereffect:hover h2:after {
-webkit-transform: translate3d(0,0,0);
transform: translate3d(0,0,0);

}


.m-btm20{
margin-bottom:20px;
display: -webkit-box;
}
